@media only screen and (min-width: 320px) and (max-width:767px) {
	body{width: 100%;overflow-x: hidden}
	
	.menu-list {width: 100%;padding: 20px}
	.mobile-menu{display: block;z-index: 99999;cursor: pointer}
	.menu-wrapper{background: rgba(13,13,13,.9);position: fixed;top:0;left: 0;height: 100%;z-index: 9999;display: none}
	.menu-wrapper.active{display: block}
	.menu-list>li{margin:4px 0}
	.menu-list li{width: 100%;margin:4px 0}
	.menu-list{margin-top: 80px}
	.black-menu.menu-list li a, .black-menu i{color: #FFF !important}
	.logo-wrapper{left: 20px}
	.menu-list>li h5{font-size: 24px !important;margin-bottom: 10px}
	.menu-list li li h5{font-size: 18px !important}
	.menu-list li li:last-child{border-bottom: 1px solid #666;padding-bottom: 20px}
	.menu-list li li:first-child{border-top: 1px solid #666;padding-top: 20px}

	.sub-menu{position: relative;top:0;float: right;z-index: 1;background: none;padding: 0}
	.news-inner p{margin:30px 0}
	.logo-wrapper{top:40px}
	.logo-wrapper img{width: 140px !important}
	.about-top .container{margin-bottom: 0}
	.about-top{padding-bottom: 0}
	.initiatives-intro{height: 320px}
	.single-intro img{width: 100%}
	
	.slider-wrapper img{ width: 180%;margin-left: -40%}
	.single-content{padding: 0 20px}
	
	h3{font-size:20px}
.news-title h3{padding: 0 20px}


}
@media only screen and (min-width: 768px) and (max-width:992px) {
	body{width: 100%;overflow-x: hidden}
	
	.menu-list {}
	.mobile-menu{display: block;z-index: 99999;cursor: pointer}
	.menu-wrapper{background: rgba(13,13,13,.9);position: fixed;top:0;left: 0;height: 100%;z-index: 9999;display: none}
	.menu-wrapper.active{display: block}
	.menu-list>li{margin:4px 0}
	.menu-list li{width: 100%;margin:4px 0}
	.menu-list{margin-top: 80px}
	.black-menu.menu-list li a, .black-menu i{color: #FFF !important}
	.logo-wrapper{left: 20px}
	.menu-list>li h5{font-size: 24px !important;margin-bottom: 10px}
	.menu-list li li h5{font-size: 18px !important}
	.menu-list li li:last-child{border-bottom: 1px solid #666;padding-bottom: 20px}
	.menu-list li li:first-child{border-top: 1px solid #666;padding-top: 20px}

	.sub-menu{position: relative;top:0;margin: 0 0 10px 0;float: left;z-index: 1;background: none}
	.news-inner p{margin:30px 0}
	.logo-wrapper{top:40px}
	.logo-wrapper img{width: 140px !important}
	.about-top .container{margin-bottom: 0}
	.about-top{padding-bottom: 0}
	.initiatives-intro{height: 320px}
	
	.slider-wrapper img{ width: 160%;margin-left: -30%}
	.single-content{padding: 0 20px}
	
	h3{font-size:20px}
.news-title h3{padding: 0 120px}

}
@media only screen and (min-width: 993px) and (max-width:1200px) {
}
@media only screen and (min-width: 1201px) and (max-width:6000px) {
	
}
